using GMCabsDriverAssistantSolution.ViewModels;

namespace GMCabsDriverAssistantSolution.Views;

public partial class PassgerCollectedPage : ContentPage
{
    #region Fields
    private readonly StartRideViewModel _viewModel;
    #endregion
    public PassgerCollectedPage()
    {
        InitializeComponent();
        BindingContext = _viewModel = new StartRideViewModel(this);
    }
    protected override bool OnBackButtonPressed() => true;
}